#login-page {
    margin-top: 30px;
    margin-bottom: 50px;
}
#login-page p{
    font-size: .9rem;
}
#login-page h1, #login-page h2, #login-page h3 {
    font-size: 18px;
    font-weight: 600;
    color: #2e3a47;
    margin: 0px 0px 20px;
    line-height: 40px;
    border-bottom: 1px solid #e4e5e7;
}

#login-page .login-box {
    border: 1px solid #e4e5e7;
    min-height: 350px;
    padding: 20px;
}

#login-page .login-box p {
    margin: 0px;
}

#login-page .login-box .label-login {
    display: block;
    line-height: 22px;
    margin: 0px 0px 5px;
    font-size: .9rem;
}

#login-page .login-box .form-control {
    box-shadow: none;
    font-size: .9rem;
}

#login-page .login-box .lost_password {
    margin: 0px 0px 10px;
    font-size: .9rem;
    font-weight: normal;
    font-style: italic;
}
#login-page .login-box .lost_password a{
    color: #333;
}


#login-page .login-box .text-link {
    margin-top: 10px;
}

#login-page .register-box {
    border: 1px solid #e4e5e7;
    min-height: 350px;
    padding: 20px;
}

#login-page .register-box p {
    margin: 0px;
}

#login-page .register-box .register_des {
    margin-bottom: 20px;
    line-height: 1.4;
    font-size: .9rem;
}

#login-page .btn-outline {
    padding: 6px 15px 8px 15px;
}

#register-page .register-box {
    margin-top: 30px;
}

#register-page .register-box .label-register {
    display: block;
    line-height: 22px;
    margin: 0px 0px 5px;
}

#register-page .register-box .form-control {
    box-shadow: none;
    margin-bottom: 20px;
}

#register-page h1, #register-page h3 {
    font-size: 17px;
    font-weight: normal;
    color: #7bbd42;
    margin: 0px 0px 20px;
    line-height: 40px;
    text-align: center;
}

#create_customer {
    max-width: 600px;
    margin: 0px auto 70px;
    border: 1px solid #e4e5e7;
    padding: 0px 20px 30px;
}

#account-page {
    margin: 30px 0px 50px;
}

#account-page h1 {
    font-size: 23px;
    font-weight: normal;
    color: #7bbd42;
    margin: 0px 0px 20px;
    line-height: 40px;
    border-bottom: 1px solid #e4e5e7;
}

#account-page h4 {
    margin: 0px;
    line-height: 40px;
    padding: 0px 20px;
    border: 1px solid #e4e5e7;
    background-color: #F7F7F7;
    height: 40px;
}

#account-page h5 {
    line-height: 30px;
    margin: 0px;
}

#account-page .box-content {
    padding: 10px 20px;
    border: 1px solid #e4e5e7;
    border-top: 0px;
}

#account-page .order-account {
    margin-bottom: 20px;
}

#account-page p {
    margin: 0px;
    line-height: 30px;
}

#adress-page {
    margin: 50px 0px 70px;
}

#adress-page h1 {
    margin: 0px;
    font-size: 23px;
    font-weight: normal;
    color: #7bbd42;
    margin: 0px;
    line-height: 40px;
}

#adress-page .section-header {
    padding: 5px 20px;
    border: 1px solid #e4e5e7;
    margin-bottom: 20px;
}

#adress-page .section-header_left, #adress-page .section-header_right {
    float: left;
    width: 50%;
}

.rtl #adress-page .section-header_left, .rtl #adress-page .section-header_right {
    float: right;
}

#adress-page .section-header_right {
    text-align: right;
    padding: 3px 0px;
}

.rtl #adress-page .section-header_right {
    text-align: left;
}

#adress-page .page-subheading {
    text-align: left;
}

.rtl #adress-page .page-subheading {
    text-align: right;
}

.adress-box {
    padding: 20px;
}

.adress-box h3, .adress-box h4 {
    font-size: 13px;
    margin: 0px;
    line-height: 40px;
}

#login-page .btn-outline {
    color: #ffffff;
    background-color: #666c73;
    border-color: #666c73;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    border-radius: 3px;
}

#login-page .btn-outline:hover, #login-page .btn-outline:focus, #login-page .btn-outline:active, #login-page .btn-outline.active {
    color: #ffffff;
    background-color: #c0d62e;
    border-color: #c0d62e;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}